<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ProductNames</key>
	<array>
		<string>Samsung CLX-982x Series</string>
	</array>
	<key>Samsung CLX-982x Series</key>
	<dict>
		<key>ColorSync profiles</key>
		<dict>
			<key>scanner.reflective.Gray.*</key>
			<dict>
				<key>mode</key>
				<string>Reflective Gray</string>
				<key>path</key>
				<string>/Library/Image Capture/TWAIN Data Sources/SamsungCLX-982xSeries.ds.ds/Contents/Resources/sGray.icc</string>
			</dict>
			<key>scanner.reflective.RGB.*</key>
			<dict>
				<key>mode</key>
				<string>Reflective RGB</string>
				<key>path</key>
				<string>/Library/Image Capture/TWAIN Data Sources/SamsungCLX-982xSeries.ds/Contents/Resources/Samsung CLX-982x Series.icc</string>
			</dict>
		</dict>
		<key>icon file</key>
		<string>OEMDS_icon.icns</string>
	</dict>
</dict>
</plist>
